Subject: Re: Please pull 'upstream' branch of wireless-2.6

From: "John W. Linville" <[email-masked]>
Date: Fri, 19 Jan 2007 03:42:14 -0500

On Thu, Jan 18, 2007 at 10:10:47PM -0500, Jeff Garzik wrote:
> John W. Linville wrote:
> >The following changes since commit 
> >10764889c6355cbb335cf0578ce12427475d1a65:
> >  Larry Finger (1):
> >        bcm43xx: Fix failure to deliver PCI-E interrupts
> >
> >are found in the git repository at:
> >
> >  git://git.kernel.org/pub/scm/linux/kernel/git/linville/wireless-2.6.git 
> >  upstream
> 
> ACK.  Open question of parentage, though:  I just rebased 
> netdev-2.6.git#upstream.  Is your wireless-2.6 affected by this rebase?
> 
> If not, I will go ahead and pull.

Right now it looks like this:

	Linus's tree -> my upstream-fixes branch -> my upstream branch

So, I think it should be fine for your you to pull.

Thanks,

John
-- 
John W. Linville
[email-masked]